 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url("/images/coperta.jpeg");
  background-position: 50% 40.16%, 50% 35.34%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 581px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 538px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 411px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 312px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 317px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1287px;
}

.u-section-2 .u-gallery-1 {
  height: 1073px;
  margin-top: 74px;
  margin-bottom: 60px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1207px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 25px;
    height: 993px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 10px;
  }

  .u-section-2 .u-over-slide-1 {
    padding: 20px;
  }

  .u-section-2 .u-over-slide-2 {
    padding: 20px;
  }

  .u-section-2 .u-over-slide-3 {
    padding: 20px;
  }

  .u-section-2 .u-over-slide-4 {
    padding: 20px;
  }

  .u-section-2 .u-over-slide-5 {
    padding: 20px;
  }

  .u-section-2 .u-over-slide-6 {
    padding: 20px;
  }

  .u-section-2 .u-over-slide-7 {
    padding: 20px;
  }

  .u-section-2 .u-over-slide-8 {
    padding: 20px;
  }

  .u-section-2 .u-over-slide-9 {
    padding: 20px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 24px;
    margin-bottom: 34px;
    height: 759px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1312px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 19px;
    margin-bottom: 19px;
    height: 1592px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3096px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 17px;
    margin-bottom: 9px;
    height: 3450px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1980px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 24px;
    margin-bottom: 24px;
    height: 2172px;
  }
}@font-face {
  font-family: 'Verdana';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Verdana.ttf);
}@font-face {
  font-family: 'VerdanaBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/VerdanaBold.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Verdana';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Verdana.ttf);
}@font-face {
  font-family: 'VerdanaBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/VerdanaBold.ttf);
}